Bug 1414882 - podfying cfme: please add "less" command to initial application deployment
Summary: podfying cfme: please add "less" command to initial application deployment
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: cfme-openshift-app
Version: 5.7.0
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: GA
: 5.7.1
Assignee: Satoe Imaishi
QA Contact: Dafna Ron
Red Hat CloudForms Documentation
URL:
Whiteboard:
Depends On: 1403217
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-19 16:31 UTC by Satoe Imaishi
Modified: 2017-02-27 19:29 UTC (History)
5 users (show)

Fixed In Version: 5.7.1.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1403217
Environment:
Last Closed: 2017-02-27 19:29:07 UTC
Category: ---
Cloudforms Team: Container Management
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:0320 0 normal SHIPPED_LIVE Moderate: CFME 5.7.1 bug fixes and enhancement update 2017-02-28 00:13:26 UTC

Comment 3 Dafna Ron 2017-02-16 14:10:26 UTC
[root@dafna-xx-master-01 manageiq-pods]# oc rsh cloudforms-1-8fbaz
sh-4.2# rpm -qa |grep cfme 
cfme-5.7.1.1-1.el7cf.x86_64
cfme-appliance-5.7.1.1-1.el7cf.x86_64
rh-ruby23-rubygem-redhat_access_cfme-1.1.0-1.el7cf.noarch
cfme-gemset-5.7.1.1-1.el7cf.x86_64
sh-4.2# less
less         lessecho     lesskey      lesspipe.sh  
sh-4.2# less

Comment 5 errata-xmlrpc 2017-02-27 19:29:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2017-0320.html


Note You need to log in before you can comment on or make changes to this bug.